RubyGems Navigation menu

backbone-syphon-rails 0.4.1.2

A wrapper for Backbone.Syphon in the Rails asset pipeline

Gemfile
          gem 'backbone-syphon-rails', '~> 0.4.1.2'
  
  
  
  
  
  
  

install
          gem install backbone-syphon-rails
  
  
  
  
  
  
  

Total downloads 5,697

For this version 4,723

Required Ruby Version: None

Links:

Versions:

  1. 0.4.1.2 - January 30, 2013 (9 KB)
  2. 0.4.1.1 - January 30, 2013 (9 KB)